<?php

class manufactoryCompositematerialsCategoryMaterialsModel extends manufactoryModel {

    protected $table = 'manufactory_compositematerials_category_materials';
   /* public function getAll($)
    {
        return $this->select('*')->order('sort')->fetchAll('id');
    }*/
    public function getAll($key = null, $normalize = false)
    {
       // return parent::getAll($key, $normalize); // TODO: Change the autogenerated stub
        return $this->select('*')->order('sort')->fetchAll('id');
    }
}